Jump to content

User:Intervencion/common.css: Difference between revisions

From Detective Conan Wiki
Intervencion (talk | contribs)
Created page with "body.mediawiki ltr sitedir-ltr mw-hide-empty-elt ns-6 ns-subject page-File* div.patrollink { font-size: large; }"
 
Intervencion (talk | contribs)
No edit summary
Line 1: Line 1:
body.mediawiki ltr sitedir-ltr mw-hide-empty-elt ns-6 ns-subject page-File* div.patrollink
body.class^="mediawiki ltr sitedir-ltr mw-hide-empty-elt ns-6 ns-subject page-File" div.patrollink
{ font-size: large; }
{ font-size: large; }

Revision as of 20:35, 5 April 2020

body.class^="mediawiki ltr sitedir-ltr mw-hide-empty-elt ns-6 ns-subject page-File" div.patrollink
{ font-size: large; }